body {
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: 'Kanit', sans-serif;
    color: #444;
    font-size: 16px;
    font-style: normal;
    line-height: 1.8;
    font-weight: 400;
}
a
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	text-decoration:none;
}

a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
margin-bottom: 0px;
    background: url(../images/header.png) no-repeat top !important;
    /* background-size: cover !important; */
    position: absolute !important;
    height: 121px;
    width: 100%;	
}
.navbar-wrapper {
background: #313131 url(../images/header-bg.jpg);
    background-size: cover;
    position: relative;
  /*  padding-bottom: 25px;*/
    border-bottom: 1px solid #47484c;
    z-index: 9999;
}

@media(max-width:767px)
{
.navbar-wrapper {
  position: relative;
      background: rgba(0, 0, 0, 0.7);
}
}


/* Flip around the padding for proper display in narrow viewports */
/*.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}*/
.navbar-wrapper .navbar {
    background: #022D6D;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

@media(max-width:767px)
{
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
 /* min-height: 250px;*/
}
}

/*.carousel-inner:after
{
     content: '';
    background: url(../images/gridtile.png) repeat;
    position: absolute;
    top: 0;
   
    z-index: 1;
    width: 100%;
    height: 100%;
}*/
@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
    float: none!important;
    /* margin-top: 20px; */
    background: #16498b;
    padding: 0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		/*background:#fff;*/
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#65ae45;
color:#fff;
border-color:#65ae45;
}
@media(min-width:768px)
{
.navbar-inverse .navbar-brand img
{
width:auto;
}
.main-header.shrink .navbar-nav>li>a
{
    padding-top: 27px;
    padding-bottom: 23px;
}
}
.main-header.shrink .navbar-brand img
{
 width:138px;
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
    width: 230px;
}
}
@media(min-width:768px)
{
.main-header {
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
  width: 100%;
  /*height: 75px;*/
  background:#022D6D;
  display:block;
}
}
@media(min-width:768px)
{
.main-header {
position:relative;
display:block;
}
}
.main-header.shrink {
    line-height: 80px;
    top: 0;
    display: block;
    position: fixed;
    width: 100%;
    min-height: 50px;
    box-shadow: 0px 0px 5px #666;	
-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;	
}
@media(min-width:768px)
{
.main-header.shrink {

  }
}
.main-header.shrink .navbar-nav>li>a
{
color:#fff;
}
.main-header.shrink .navbar-nav>li>a:hover
{
color:#fff;
}

.main-header.shrink .navbar-nav>li.last>a
{
background:#65ae45;
color:#fff;
border-color:#65ae45;
}

.sliderline
{
    letter-spacing: 1px;
    font-size: 15px;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    border-width: 0;
    border-style: none;
}

.sliderbg h1 span
{
color: #2BB7CC;
}
.sliderbtn, .sliderbtn2
{
display:none;
}

@media(min-width:768px)
{
.sliderbtn
{
 letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
    border-width: 0;
    border-style: none;
	border:1px solid #fff;
	border-radius:0;
	margin-top:15px;
	display:inline-block;
}
.sliderbtn:hover
{
color:#fff;
}
.sliderbtn2
{
 letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
    border-width: 0;
    border-style: none;
	border-radius:0;
	margin-top:15px;
	background: #003580;
	display:inline-block;
}
.sliderbtn2:hover
{
color:#fff;
}
}
.span0
{
    padding:0px 0;
}
.btn_chat
{
display:inline-block;
color:#fff;
font-family: 'Alegreya Sans', sans-serif;
margin:0 15px;
font-weight: 700;
 font-size: 15px;
 text-align:center;
}
.btn_chat a
{
    background: #0B1025;
    color: #fff;
    
    display: inline-block;
   
    padding: 8px 20px;
	margin:0 5px;
	border-radius:5px;
}
.btn_chat a:hover
{
background:#fff;
color:#333;
}
@media(max-width:768px)
{
.btn_chat2
{
display:none;
}
.btn_chat span
{
display:block;
margin:5px 0;
}
}
.span1
{
background:url(../images/1.jpg) right;
padding:50px 0 50px;
color:#fff;
    background-size: cover;
}
@media(min-width:768px)
{
.span1
{
overflow: hidden;
}
}
.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.heading h2
{
   
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    
    margin-top: 0;
}

.line
{
    width: 150px;
    height: 2px;
    background-color: rgb(221, 221, 221);
    margin: 20px 0px;
}
.center .line
{
    margin: 20px auto ;
}
.heading p
{
    font-size: 14px;
    font-weight: 600;
    color: #494949;
}
.mrg-top-20
{
margin-top:20px;
}
.box1 .heading h2
{
font-size:40px;
}
.box1 .heading .line
{
border:4px solid #fff;
margin:25px 0;
}

.span2
{
    padding: 40px 0 30px;
    position: relative;
}
.heading h1
{
    color: rgb(29, 67, 76);
    margin-bottom: 15px;
    font-weight: 400;
    margin-top: 0px;
    font-size: 36px;
    letter-spacing: 0.5px;
}

.span2 .btn_chat 
{
 color: #002A43;

}
.span2 .btn_chat a
{
 background:#65ae45;
}
.span2 .btn_chat a:hover
{
background:#002A43;
color:#fff;
}

.span2 p
{
}

.icon1, .foot-txt
{
padding:0 0px;
}
@media(min-width:768px)
{
.icon1, .foot-txt
{
padding:0 10px;
}
}
.foot1
{
margin-bottom:30px;
}
.footer2
{
color:#fff;
width:100%;
overflow:hidden;
}

.foot2 h4
{
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 15px;
}

.foot2 ul
{
list-style:none;
margin:0;
padding:0;
    margin-top: 20px;
}

.social
{
margin-top:10px !important;
}

.foot2 ul li
{
padding:1px 0;
}
.foot2 ul li a
{
color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.foot2 ul li a:hover
{
text-decoration:none;
    color: #003580;
}
.foot2 .input-group
{
    margin-bottom: 25px;
    border: 1px solid #FFF;
        padding: 9px 20px;g
}
.foot3 ul li
{
padding:5px 0;
text-align:left
}
.foot3 ul li:first-child
{
    background: url(../images/home-icon.png) no-repeat 1px 7px;
    padding-left: 27px;
}
.foot3 ul li:nth-child(even)
{
    background: url(../images/phone.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot3 ul li:last-child
{
    background: url(../images/email.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot2 p
{
margin-top:15px;
color: #b9b9b9;
font-size:13px;
}
.foot2 .social li
{
display:inline;
padding:0 5px;
}
.foot2 .social li a
{
color:#fff;
font-size:16px;
}
.foot2 ul li
{
    font-size: 13px;
    display: inline;
    padding: 0 6px;
}

.foot2 ul li:last-child
{
}
.foot2 ul li i
{
padding-right:3px;
}
.footer3
{

color:#ccc;
font-size:12px;
padding:10px 0;
border-top: 1px solid #333;
}
.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
color:#ddd;
}
@media(max-width:768px)
{
.navbar-collapse
{
margin-top:15px;
    box-shadow: 1px 1px 5px #ccc;
}
}
.banner
{
    padding: 60px 0 0px;
}
.abt p
{
font-size:14px;
line-height:24px;
text-align:justify;
}
.pd-btm-0
{
padding-bottom:0;
}
.pdb0
{
padding-bottom:0 !important;
}
/*.btn-5 {
        background: #2BB7CC;
    color: #fff;
    
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
	border-radius:0;
	padding: 6px 34px 6px 0px;
	margin-top:15px;
}
.btn-5 span {
    display: inline-block;
   
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
}
.btn-5b:hover span {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    transform: translateX(200%);
}
.btn-5:before {
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 2.5;
    font-size: 180%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.icon-remove:before {
    content: "\f0e0  | \f098";
}
.btn:before, .icon-heart:after, .icon-star:after, .icon-plus:after, .icon-file:before {
    font: normal normal normal 14px/1 FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
}
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-5b:before {
    left: -100%;
    top: 0;
}
.btn-5b:hover:before {
        left: 40%;
    color: #fff;
    font-size: 20px;
}*/
.abt h4
{
color:#fff;
font-size:17px;
font-weight:bold;
}
.abt p a
{
color:#666;
}
.abt p a:hover
{
    text-decoration: none;
    color: #666;
    border-bottom: 1px dashed #666;
}

ul, .list
{
list-style:none;
padding:0;
margin:0;
margin-bottom:12px;
}
.span1 ul li
{

}
.span1 ul li a
{

}
.list li
{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    padding-left: 20px;
    padding-bottom: 4px;
	font-weight: 500;

}

.list li:before
{
    content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ED2939;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.banner-contact
{
/*background:url(../images/map.png) center;*/
/*padding:100px 0 200px;*/
background-size:cover;
}
.map {
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.con-box
{
text-align:center;
padding:60px 20px 50px;
height:274px;
overflow:hidden;
}
.con-box .box-icon
{
font-size:50px;
margin-bottom:10px;
color:#65ae45;
float:none;
margin-right:0;
}
.con-box p
{
text-align:center
}
.con-box1
{
border:10px solid #65ae45;
}
.con-box h4
{
    color: #666;
}
.cont
{
background:transparent;
border-radius:0;
color:#fff;
}
.formular p {
    margin: 15px 0 ;
	font-size:14px;
}
.btn-snd
{
margin-top:20px;
background:#2BB7CC;
color:#fff;
border:none;
padding:7px 30px;
border-radius:2px;
border:1px solid #2BB7CC;
}
.btn-snd:hover
{
background:transparent;
}

.top-header
{
    background: transparent;
    padding: 5px 0;
    font-family: 'Alegreya Sans', sans-serif;
height: 130px;
	
}

@media(max-width:768px)
{
.top-header
{
    padding: 0px 0;
}
}

.top-header .left2
{
        color: #333;
	font-size: 11px;
    padding: 0;
}
.have
{
display:none;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #333;
    font-size: 15px;
    padding: 0 15px;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
}
.top-header .left2 a
{
color: #333;
    webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 16px;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#65ae45;
}
.top-header .right2
{
color: #fff;
    font-size: 14px;
    margin-top: 15px;	
}

@media(max-width:767px)
{
.top-header .right2
{
color: #3d3d3d;
    font-size: 14px;
    margin-top: 10px;	
	padding:0;
}
}

.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
    display: inline;
    padding: 0 6px;
}

@media(min-width:1025px)
{
.navbar-nav>li>a{     padding-top: 30px;
    padding-bottom: 26px;
}
}

@media(max-width:1024px)
{
.top-header .right2 ul li
{
    display: block;
    padding: 0px;
}

.navbar-nav>li>a
{
 position: relative;
    display: block;
    padding: 10px 8px;
    padding-top: 27px;
    padding-bottom: 15px;
	letter-spacing:0;
}

.span-onslide {
    padding: 35px 28px;
}	

}

@media(max-width:768px)
{
.top-header .right2 ul li
{
    display: block;
    padding: 0px;
}
}

@media(max-width:450px)
{
.top-header .right2 ul li
{
    display: block;
    padding: 0px 0 15px;
}

.top-header .right2 ul li span i
{
display:none;
}
}

.top-header .right2 ul li:last-child
{
}
.top-header .right2 ul li a
{
    color: #fff;
    webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
font-weight: 500;	
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#ED2939;
}

.social
{
color:#002395 !important;
}

.shrink .phone
{
    display: block;
    border-bottom: 1px solid #E2E0E0;
    margin-left: -15px;
    margin-right: -15px;
}
@media(min-width:768px)
{
.phone
{
display:none;
}
.shrink .phone
{
display:none;
}
}
.phone h4
{
margin:10px;
}
.phone a
{
    color: #fff;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.phone a:hover, .phone a:focus
{
text-decoration:none;
color:#3d3d3d;
}
.span4
{
background:url(../images/onlinestore.png) center;
background-attachment:fixed;
background-size:cover;
color:#fff;
}
.span41
{
background:#f9f9f9;
background: rgba(0, 0, 0, 0.77);
    padding: 50px 0;
}
.span4 .heading h2
{
color:#fff;
}
.span4 form p
{
color:#fff;
text-align:left;
}
.abt h5
{
font-family: 'Alegreya Sans', sans-serif;
font-weight:700;
font-size:18px;
margin-top:20px;
margin-bottom:5px;
}
.course h5
{
border:1px solid #ddd;
padding:10px;
font-size:17px;
font-weight:700;
display:inline-block;
margin-bottom:15px;
}
.course .duration
{
float:none;
color:#555;
font-weight:400;
    color: #092aa1;
margin-bottom: 5px;	
}
@media(min-width:768px)
{
.course .duration
{
display:block;
}

.ryt
{
float:right;
}
}
.course h4
{
margin:20px 0 8px;
    color: #092aa1;
}
.span411 p
{
text-align:left;
margin:20px 0 3px 0;
font-size:13px;
}
.span411 .cont
{
color:#333;
}
.span411 .btn-snd:hover
{
color:#2BB7CC;
}

.flyer-btn
{
    color: #fff;
    background: #65ae45;
    display: inline-block;
    padding: 8px 20px;
    margin: 0 5px;
    border-radius: 5px;
}

.flyer-btn:hover {
    background: #002A43;
    color: #fff;
}

.margin-t-30
{
margin-top:30px !important;
}
.list ol li
{
background:none;
padding-left:5px;
}
.abt p a.download:hover
{
    color: #092aa1;
}
.tbl th
{
background: #65ae45;
    color: #fff;
    border: none;
}
.course .duration a
{
color: #092aa1;
}

.mrg-b
{
margin-bottom:25px;
}
.box2-img .box1-txt-content
{
left: 0.538em;
    top: 0.538em;
    right: 0%;
    bottom: auto;
}
@media(min-width:992px)
{
.box2-img .box1-txt-content
{

    right: 50%;
    
}
}
.box2-img .box1-txt-content span
{
font-size:14px;
}
@media(min-width:992px)
{
.box2-img .box1-txt-content span
{
font-size:18px;
}
}
.box2-img .left3.center3
{
top:75%;
}
.box3-img .box1-txt-content span
{

color:#333;

}
.box3-img a
{
color:#333;
}
.box4-img .box1-txt
{
    
    left: 40%;
   
}
.box4-img .btn_typ_1 {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.box4-img .left3.center3 {
    left: 80%;
    top: 74%;
    margin: -1.3em 0 0 0;
    bottom: auto;
    right: auto;
}
.box5
{
position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 4px;
    border-top: 1px solid #DEDFE0;
    border-left: 1px solid #DEDFE0;
    border-right: 1px solid #DEDFE0;
}
.box5 .box5-txt
{
padding:0 20px 20px;
border-bottom: 1px solid #DEDFE0;
}
.box5:hover .box5-txt
{
border-bottom: 1px solid #65ae45;
}
.box5 .box5-txt .stars
{
color: #65ae45;
}
.box5 .box5-txt h3
{
margin: 10px 0;
    font-size: 21px;
    text-align: left;
    line-height: 24px;
}
.box5 .box5-txt h3 a
{
    color: #9CCB41;
}
.box5 .box5-txt h3 a span
{
    color: #38A187;
}

.box5 .box5-img
{
position:relative;
    padding: 40px 0;
}

.span5
{
padding:40px 0 40px;
}
.box-icon
{
float:left;
margin-right:20px;
font-size:25px;
color: #00afef;
}
.pd20
{
padding:30px 0;
}
.breadcrum
{
background-color: #f2f5f8;
padding:33px 0;
font-weight:400;
}
/*-------------------NEW CSS Start------------*/
.span0
{
position:relative;
    height:auto;
}
.span0>div
{
    position:relative;
    left: 0;
    right: 0;
     top:100%;
    z-index: 100;
}
@media(min-width:768px)
{
.span0>div
{
 top: -100%;
 position: absolute;
}
.span0
{
position:relative;
    height: 70px;
}
}
@media(min-width:768px)
{
.flex-row
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}
.how
{
background: #f2f2f2;
padding:45px 30px;
}
.how h1
{
    font-size: 33px;
	    color: #37a187;
		margin:0;
		font-weight:900;
		font-family: "Montserrat",Georgia,"Times New Roman",Times,serif;
		text-transform:uppercase;
}
.how1
{
     min-height: 43px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: inherit;
    cursor: pointer;
    height: 160px;
    padding-top: 66px;
    padding-bottom: 66px;
	background: #65ae45;
}
.how3
{
background: #388842;
}
.how1:hover
{
height: 414px;
    margin-top: -100px;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
}
.how1 .how2
{
-webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
text-align: center;
    color: #fff;
    padding: 0 30px;
    width: 100%;
timing-function: cubic-bezier(0.25, 0.25, 0.115, 1.445);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.how1 .how2 h1
{
color:#fff;
font-size: 33px;
margin:0;
-webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    timing-function: cubic-bezier(0.25, 0.25, 0.115, 1.445);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	text-transform:uppercase;
}
.how1 .how2 h1:after
{
    content: '';
    opacity: 0;
    height: 0;
    width: 111px;
    background: #fff;
    margin: 20px auto;
}
.how1:hover .how2 h1:after
{
opacity: 1;
 height: 5px;
    display: block;
	webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;

}
.how1 .how2 p
{
    margin: 0;
    opacity: 0;
    height: 0;
    font-size: 14px;
    font-family: "Montserrat",Georgia,"Times New Roman",Times,serif;
    font-weight: 300;
}
.how1:hover .how2 p
{
opacity: 1;
height:auto;
-webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}


.span3
{
    padding: 30px 0;
}
@media(min-width:768px)
{
.span3
{
background-attachment:fixed;
}
}
.span31
{
    background: #fff;
padding:40px 0;
}
.btn2
{
display: inline-block;
    padding: 6px 25px !important;
    color: #fff;
    font-size: 14px;
    background: #16498b !important;
    /* text-transform: uppercase; */
    /* margin: 20px 0 0; */
    border-bottom: 3px solid #11386a !important;
    font-weight: 500;
}

.btn2:hover
{
color:#fff;
}


.margin-t-30
{
    margin-top: 30px;
}

.pg-txt p
{
    font-size: 14px;
    text-align: justify;
    line-height: 24px;
}

@media(min-width:768px)
{
.foot2 img
{
margin-top:30px;
}
}

.box1 ul
{
padding:0;
margin:0;
}

.box1 ul li
{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    padding-left: 20px;
    padding-bottom: 4px;
}

.box1 ul li:before
{
content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.box1 p
{
font-size:17px;
margin:10px 0;
}

.page
{
padding:25px 0;
}

.pg-head span {
    width: 16px;
    height: 8px;
    background-color: #d7d7d8;
    position: absolute;
    top: 42px;
    left: 50%;
    margin-left: -8px;
    z-index: 1;
}

.pg-head span:before {
    content: '';
    position: absolute;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #ececec;
    top: 0;
    left: -8px;
    left: auto;
    right: 0;
}

.pg-head span:after {
    content: '';
    position: absolute;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #ececec;
    top: 0;
    right: -8px;
    right: auto;
    left: 0;
}

.pg-head:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 196px;
    background-color: #ececec;
    top: 50px;
    left: 50%;
    margin-left: -98px;
    z-index: 99;
}

.pg-head
{
margin-bottom:40px;
}

.abt ul
{
padding:0;
margin:0;
    margin-bottom: 12px;
}

.abt ul li
{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    padding-left: 20px;
    padding-bottom: 4px;
}

.abt ul li:before
{
content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #65ae45;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.input .icon-append {
    position: absolute;
    top: 30px;
    width: 45px;
    height: 43px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #EC2838;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 45px;
    padding: 11px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Raleway', sans-serif;;
    color: #666;
    font-weight: 500;
    /*appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;*/
    border: 1px solid #d3d3d3;
    box-shadow: none;
    /* border-radius: 4px; */
}

.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.submit
{
    background: #ED2939;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 15px 40px;
    border-radius: 0;
    border-bottom: 4px solid #D22432;
}

.submit:hover
{
    background: #ED2939;
    color: #fff;
}

.margin-t-20
{
margin-top:20px;
}

.footer
{
color:#fff;
background:url(../images/footer.jpg);
    /*background: #111;*/
    border-top: 2px solid #02275d;	
}

@media(max-width:768px)
{
.footer
{
background:#252525;
}
}

.foot1 h3
{
    font-size: 20px;
    font-weight: 400;
    margin-top: 0;
    color: #fff;
	margin-bottom:15px;
}
.foot1 ul
{
list-style:none;
padding:0;
margin:0;
}
.foot1 ul li
{
    border-top: 1px solid #3c3c3c;
    padding: 5px 0 10px;
}
.foot1 ul li:first-child
{
border-top:none;
}
.foot1 ul li a
{
    color: #969595;
    font-size: 14px;
}
.foot1 ul li a:hover
{
color:#fff;
}
.foot2 h3
{
text-transform:uppercase;
font-size:20px;
font-weight:700;
margin-top:0;
color:#fff;
}

.foot2 p
{
    color: #fff;
    font-size: 14px;
}
.foot2 .call
{
color:#999;
}
.call h2
{
font-size:20px;
text-transform:uppercase;
color:#fff;
}
.call span
{
color:#999;
font-size:20px;
    
}
.call span i
{
color:#fff;
}
.email a
{
color:#fff;
}
.footer2
{

padding:10px 0;
color: #fff;
    font-size: 12px;
	background:#000;
}
.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
color:#fff;
}

.cont-btn
{
display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
	    /* display: inline-block; */
    /* vertical-align: middle; */
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #e1e1e1;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.cont-btn:before
{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098d1;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.cont-btn:hover:before
{
    color: white;
}

.top-header .left2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .left2 ul li
{
display: inline;
    border-right: #ccc;
    padding: 0 12px;
    border-left: 1px solid #eee;
}
.top-header .left2 ul li:last-child
{
border-right: 1px solid #eee;
}
.top-header .left2 ul li a
{
    color: #3d3d3d;
    webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 15px;
font-weight: 500;	
}
.top-header .left2 ul li a:hover
{
text-decoration:none;
color:#003580;
}

.carousel:hover .carousel-control
{
opacity:1;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
    /*-webkit-animation-delay: 6s;
    animation-delay: 6s;
	
	transition: all 2s ease-in;
    -webkit-transition: all 2s ease-in;
    -ms-transition: all 2s ease-in;
    -o-transition: all 2s ease-in;
    -moz-transition: all 2s ease-in;
	
	    transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);*/
	
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.margin-t-5
{
margin-top:5px !important;
}

@media(max-width:767px)
{
.margin-t-5
{
margin-top:5px !important;
}
}

.span-pg
{
/*background:rgb(248, 248, 248);*/
    padding: 150px 0 30px;
min-height: 250px;	
font-family: 'Nunito', sans-serif;	
}

.span-pg p
{
text-align: justify;
    font-family: 'Nunito', sans-serif;
    line-height: 2;
    margin-bottom: 15px;
}

.span-pg a
{
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
	text-align:justify;
	color:#4A4A4A;
}

.side-cate
{
    border: 1px solid #ddd;
    margin-bottom: 20px;	
}

.side-cate-title
{
background: #003580;
    color: #fff;
	padding:10px 10px;
}

.side-cate-title h4
{
margin:0
}

.cate-list
{
list-style:none;
}

.cate-list a
{
color: #3d3d3d;
    padding: 8px 10px;
    display: block;
    font-weight: 500;
    font-size: 15px;
    border-bottom: 1px dashed #ddd;
}

.cate-list a:hover
{
background: #999;
    color: #fff;
}

.box2
{

}

.box-page
{
border-right: 2px dashed #ccc;
margin-bottom:45px;
}

@media(max-width:767px)
{
.box-page
{
border-right: none;
border-bottom: 2px dashed #ccc;
padding-bottom: 10px;
}
}

.box2 a
{
color:#333;
}
.box2-txt .name
{
    font-size: 20px;
    display: block;
    height: 45px;
    overflow: hidden;
    margin: 10px 0;
    font-weight: 600;
    line-height: 25px;
}

.box2 .box2-txt .det
{
font-size:13px;
display:block;
overflow:hidden;
margin-bottom:10px;
}

.box2-img
{
    padding: 10px;
}

.price h3
{
font-weight:600;
margin:7px 0;
font-size:20px;
}
.save 
{
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 900;
    padding: 3px 8px;
    border-radius: 3px;
    vertical-align: text-bottom;
    color: #204a80;
    border: 2px solid #204a80;
}

.save:hover
{
    background: #204a80;
    color: #fff;
}

.ul-list ul
{
    padding: 0;
    list-style: none;
    overflow: hidden;
    padding-left: 5px;
    margin-bottom: 15px;
    /* font-family: 'Raleway', sans-serif; */
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #3d3d3d;
}

.ul-list ul li
{
    padding-top: 2px;
    padding-bottom: 2px;
    position: relative;
    font-size: 16px;
    line-height: 25px;
    /* text-align: justify; */
    /* color: #444; */
    padding-left: 20px;
}

.ul-list ul li:before
{
    content: "\f192";
    font-family: 'FontAwesome';
    font-size: 17px;
    left: 0px;
    position: absolute;
    text-transform: lowercase;
    font-size: 12px!important;
    top: 3px;
    color: #003580;
}

.enquire-btn
{
    background: #003580;
    color: #fff !important;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    border-radius: 0px;
    padding: 7px 20px;
}

.enquire-btn:hover
{
color:#fff;
}

.gal img
{
    margin: 10px;
    padding: 5px;
    box-shadow: 0px 0px 5px #666;
}

.gal
{
    width: 280px;
	float:left;
	height:304px;
}

.gal a
{
width:280px;
}

.gal span
{
text-align:center;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
}

.ul-list h2
{
 font-family: 'Alegreya Sans', sans-serif;
    font-weight: 600;
    border-bottom: 2px solid #eee;
    padding-bottom: 5px;
    font-size: 30px;
    margin-top: 0;
	margin-bottom:20px;

}

.nav-tabs
{
padding:0 !important;
}

.nav-tabs li
{
padding:0 !important;
}

.nav-tabs li:before
{
    content: "" !important;
    font-family: 'FontAwesome';
    font-size: 0px !important;
    left: 0px;
    position: absolute;
    text-transform: lowercase;
    top: 3px;
    color: #003580;
}


.sliderbg h1
{
line-height: 50px;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 45px;
    display: inline-block;
}

@media(max-width:1024px)
{
.tab-side
{
display:none;
}
.carousel-caption
{
right:40%;left:10%;padding-bottom:30px; bottom: 15%;
}
}

@media(max-width:769px)
{
.carousel-caption
{
right:40%;left:10%;padding-bottom:30px; bottom: 15%;
}
.sliderbg h1 {
    line-height: 40px;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 33px;
    display: inline-block;
}
}

@media(max-width:767px)
{
.carousel-caption
{
display:none;
}

}

.bg-fff
{
background:#fff;
}

.over-slider
{
    position: relative;
    z-index: 10;
}

@media(max-width:767px)
{
.over-slider
{
margin-top: 0px;
    position: relative;
}
}

.over-slider h2
{
border-left: 4px solid #ED2939;
    padding-left: 15px;
}
.over-slider h2
{
font-size: 30px;
    font-weight: 600;
	line-height: 40px;
margin-bottom:25px;	
}

@media(max-width:767px)
{
.over-slider h2
{
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 25px;
}
}

.navbar-brand img
{
    width: 275px;
}

.over-slider h2 span
{
font-size: 16px;
    font-weight: 600;
	color:#002395;
}


.span-pg
{
}

.span-pg h2
{
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 25px;
    border-left: 3px solid #ED2939;
    padding-left: 20px;
}

.free-call {
 float: right;
    color: #fff;
    background: url(../images/call-us.png) bottom left no-repeat;
    padding-left: 55px;
    /* margin-right: 90px; */
    margin-top: 20px;
    margin-bottom: 5px;

}

.free-call .free-call-text {
    /* text-transform: uppercase; */
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
}

.free-call .contact-mobile {
    font-size: 24px;
    font-weight: bold;
}
.top-header2
{
    background: #02275D;
    color: #fff;
    padding: 0px;
    border-bottom: 1px solid #1e437a;	
}

.mail-right
{
    float: right;
}

.mail-right p, .mail-right a
{
color:#fff;
margin:0;
}

.header-menu {
    position: absolute;
    top: 100%;
    margin-top: -25px;
    width: 100%;
}

.box-img
{
position:relative;
}

.box-img-icon
{
position:absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    font-size: 38px;
}

.box-txt h1
{
    font-size: 24px;
    color: #16498b;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px;
}

.box-txt p
{
    font-size: 14px;
    color: #595959;
    text-align: justify;
    line-height: 24px;
    font-weight: 500;
}

.anchor-box
{
color: #595959;
font-weight:700;
}

.heading h2
{
    margin-bottom: 10px;
    font-weight: 600;
}

.span-img
{
background: none repeat scroll 0 0 #000;
color:#fff;

}

.span-blue
{
position:relative;
background:#16498b;
padding:40px 15px;
}

.span-blue img
{
position:relative;
z-index:5;
}

.span-blue:before
{
position:absolute;
content:'';
background: #16498b;
    top: 0;
    left: -150%;
    width: 150%;
    height: 100%;
    z-index: 0;
}

.iw-av-overlay {
    top: 0;
    left: 85px;
    z-index: 3;
    position: absolute;
    width: 123%;
    height: 100%;
    transform: skewX(-20deg) translateX(-20%);
    -webkit-transform: skewX(-20deg) translateX(-20%);
    -moz-transform: skewX(-20deg) translateX(-20%);
    -o-transform: skewX(-20deg) translateX(-20%);
    -ms-transform: skewX(-20deg) translateX(-20%);
    background: #16498b;
    overflow: hidden;
}

.iw-av-bg-overlay {
    top: 0;
    right: 0;
    z-index: -1;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.7;
}

.iw-av-bg {
    top: 0;
    right: 0;
    z-index: -2;
    position: absolute;
    width: 100%;
    height: 100%;
}

.span-blk
{
overflow:hidden;
margin-left:150px;
}

.span-blk h2
{
font-size:43px;
color:#fff;
margin-bottom:25px;
margin-top:25px;
}

.feat
{
list-style:none;
margin:0;
}

.feat li
{
padding-bottom:20px;
font-size:15px;
font-weight:600;
}

.feat li i
{
font-size: 18px;
    padding-right: 18px;
}

.testi-box
{
    border: 1px #f0f0f0 solid;
    border-radius: 2px;
    padding: 30px 15px;
    position: relative;
}


.testi-box:before
{
    position: absolute;
    left: 30px;
    bottom: -23px;
    background: url(../images/testimonial-pointer.png) no-repeat 0 0;
    width: 44px;
    height: 23px;
    content: "";
}

.testi-cl
{
margin-top:20px;
}

.margin-t-20
{
margin-top:20px;
}

.box
{
    margin-bottom: 10px;
    margin-top: 10px;
    color: #fff;
    border: 1px solid #4590F0;
    background: linear-gradient(#0a6dec, #001c43);
    padding: 20px 15px 20px;
}

.box h3
{
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 22px;
}

.overbox .fa
{
    opacity: 0.9;
    font-size: 30px;
    border: 2px solid;
    border-radius: 32px;
    padding: 10px;
}

.footer1
{
overflow:hidden;
padding:25px 0 0px;
}

.foot2
{
padding:25px 0 25px;
overflow:hidden
}

.foot1 ul
{
    padding: 0;
    list-style: none;
    overflow: hidden;
    padding-left: 5px;
    margin:0;
}

.foot1 ul li
{
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    font-size: 13px;
    line-height: 25px;
    /* text-align: justify; */
    /* color: #444; */
    padding-left: 15px;
}

.foot1 ul li:before
{
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 17px;
    left: 0px;
    position: absolute;
    text-transform: lowercase;
    font-size: 12px!important;
    top: 5px;
    color: #969595;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
font-family: 'Kanit', sans-serif;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 600;
}

.breadcumb li a
{
color: #16498b;
    font-weight: 600;
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 2px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #16498b;
    font-size: 13px;
    margin-left: 10px;
}

.span-pg ul {
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
    list-style: none;
}

.span-pg ul li {
    position: relative;
    font-size: 15px;
    /* line-height: 24px; */
    color: #444;
    padding-left: 20px;
    padding-bottom: 8px;
}

.span-pg ul li:before {
    content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #16498b;
    font-size: 12px;
    padding-right: 0.9em;
    position: absolute;
    top: 5px;
    left: 0;
}

.input .icon-append {
    position: absolute;
    top: 32px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #16498b;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    /*appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;*/
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}


.list-bullet li
{
padding:0 !important;
}

.list-bullet li:before
{
content:"" !important;
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
	margin-top:20px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.table-striped th
{
    background: #02275d;
    color: #fff;   
}

@media(max-width:768px)
{
.span-blk h2 {
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.feat li {
    padding-bottom: 12px;
    font-size: 14px;
}

}

@media(max-width:767px)
{
.free-call
{
display:none;
}

.top-header
{
height:auto;
}

.header-menu {
    margin-top: -54px;
}
.social-links{
text-align:center;
}
.mail-right {
    float: none;
	text-align:center;
}

.iw-av-overlay
{
display:none;
}

.span-blk {
     margin-left: 0px; 
}
}

.head-left
{
margin:0 !important;
}

.head-left li
{
display:inline;
}

.head-left li a
{
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    font-size: 12.5px;
    font-weight: 300;
    border-left: 1px solid #1e437a;
    letter-spacing: 0.5px;
}

.head-left li:last-child a
{
border-right: 1px solid #2a5594;
}

.head-left li i
{
    line-height: 24px;
}

.span-onslide
{
    width: 100%;
    display: table;
    background-color: #02275d;
	color:#fff;
    overflow: hidden;
    padding: 35px 65px;
    box-shadow: 0 0 1px rgba(41,41,41,.4);
    margin-top: -60px;
    position: relative;
    z-index: 10;
}

.span-onslide h3
{
font-size: 37px;
    font-weight: 400;
    margin: 0;
}

.span-grey
{
background:#000;
padding:35px 0;
}

.box .overbox {
    background-color: rgba(2, 45, 109, 0.7);
    position: absolute;
    top: 0;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    width: 100%;
    padding: 81px 11px 60px;
    z-index: 9;
height: 100%;	
    text-align: center;
}

.box:hover .overbox { opacity: 1; }

.box .overtext {
-webkit-transition: all 300ms ease-out;
moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
transform: translateY(40px);
-webkit-transform: translateY(40px);
}
 

.box .title {
    font-size: 25px;
    opacity: 0;
    transition-delay: 0.1s;
    transition-duration: 0.2s;
    /* margin-bottom: 10px; */
    vertical-align: middle;
    /* display: table-cell; */
    /* vertical-align: middle; */
    /* height: 100%; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

 

.box:hover .title,
.box:focus .title {
  opacity: 1;
/*  transform: translateY(0px);
  -webkit-transform: translateY(0px);*/
}

.box .tagline {
  font-size: 16px;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
}
.box:hover .tagline,
.box:focus .tagline {
opacity: 1;
transform: translateX(0px);
-webkit-transform: translateX(0px);
}

.box img 
{
position:relative;
}

.txt-box
{
    margin-top: 15px;
    text-align: justify;
}

.margin-t-20
{
margin-top:20px;
}


.txt-box a
{
    display: inline-block;
    padding: 6px 20px;
    color: #fff;
    font-size: 14px;
    margin: 10px 0 0;
    font-weight: 400;
    border: 2px solid #fff;
    letter-spacing: 0.5px;
}

.box2 .overbox {
    background-color: rgba(2, 45, 109, 0.7);
    position: absolute;
    top: 0;
    color: #fff;
    z-index: 100;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    opacity: 0;
    width: 100%;
    padding: 69px 11px 40px;
    z-index: 9;
    text-align: center;
    height: 100%;	
}

.span-pg h4
{
margin-top:20px;
}

.box2
{
    margin-bottom: 25px;
    margin-top: 10px;
    color: #555;
    border: 1px solid #ddd;
    background: transparent;
    padding: 0;
}

.box2 h3
{
color: #555;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 17px;
    line-height: 1.3;
}

.overbox2 .fa
{
    opacity: 0.9;
    font-size: 20px;
    border: 2px solid;
    border-radius: 32px;
    padding: 10px;
}

.txt-box2
{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    background: #fff;
    margin-top: 0;
    padding-top: 10px;
}

.box-lft
{
font-weight: 500;
    font-size: 16px;
}

.txt-box2 hr
{
    border-top: 1px solid #ddd;
    margin-top: 15px;
    margin-bottom: 15px;	
}

.box-ryt
{
    float: right;
	color:#555 !important;
	font-size:16px !important;
	border:none !important;
	padding:0 !important;
	margin:0 !important;
	font-weight:500 !important;
	letter-spacing:0 !important;
}

.span-pg h3 strong
{
color: #02275d;    
font-size: 24px;
}

.span-pg h3
{
color: #222;
    font-weight: 600;
    font-size: 22px;
}

.span-pg h4
{
color: #222;
    font-weight: 600;
}

@media(max-width:1024px)
{
.span-onslide {
    padding: 35px 28px;
}

.box .overbox
{
    padding: 69px 11px 30px;
}	
.box2 .overbox
{
    padding: 88px 11px 30px;
}	
}

.span-grey .heading h1
{
color:rgb(221, 221, 221);
}

@media(max-width:768px)
{
.box .overbox {
    padding: 30px 11px 23px;
}
.box .overbox {
    padding: 49px 11px 23px;
}
.box-lft
{
font-size:15px;
}

.box-ryt
{
font-size:15px !important; 
}
.box2 h3 {
    font-size: 17px;
}	
}

@media(max-width:767px)
{
.head-left
{
text-align:center;
}

.head-left2
{
border-bottom:1px solid #1e437a;
}

.navbar-inverse .navbar-brand img
{
    width:200px;
}
.navbar-brand
{
    padding: 4px 15px;
    display: inline-block;
}

.navbar {
    background: url(../images/header.png) no-repeat bottom !important;
    /* background-size: cover !important; */
    height: 100px;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.span-onslide {
    padding: 20px 15px;
	margin-top: -25px;
}

.span-onslide h3
{
margin-bottom:10px;
    font-size: 27px;
}

.box h3
{
font-size:18px;
}
}

@media(max-width:414px)
{
.head-left2 li a
{
padding:5px;
}
.navbar {
    background: url(../images/header.png) no-repeat center !important;
    /* background-size: cover !important; */
    height: 100px;
}
.carousel {
    padding-top: 50px;
}
.navbar-brand {
    padding: 4px 0px;
}
.span-onslide {
    padding: 20px 5px;
    margin-top: -25px;
}
.span-onslide h3 {
    font-size: 20px;
}

.heading h1 {
    font-size: 25px;
}
}

@media(max-width:376px)
{
.head-left2 li a {
    padding: 5px;
    letter-spacing: 0;
    font-size: 12px;
}
}

@media(max-width:320px)
{
.head-left2 li a {
    padding: 3px;
    letter-spacing: 0;
    font-size: 11px;
}
.heading h1 {
    font-size: 23px;
}
}

